playlist:
  - name: Domemucke
    type: stream
    url: http://web:gemasuxx@devt.de:5051/pleasuredome
  - name: Aerosmith
    type: dir
    path: /home/ml/Music/aerosmith
  - name: Good Stuff
    type: m3u
    path: /home/ml/Music/goodstuff.m3u
